Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %pluginName
Bundle-SymbolicName: org.eclipse.jwt.we.example;singleton:=true
Bundle-Localization: plugin
Bundle-Version: 1.6.0.qualifier
Bundle-Activator: org.eclipse.jwt.we.example.Activator
Bundle-Vendor: Eclipse JWT
Require-Bundle: org.eclipse.ui;bundle-version="3.5.0",
 org.eclipse.core.runtime;bundle-version="3.5.0",
 org.eclipse.jwt.branding;bundle-version="1.6.0"
Bundle-RequiredExecutionEnvironment: J2SE-1.5
Bundle-ActivationPolicy: lazy
Export-Package: org.eclipse.jwt.we.example
